DrawingToSVG.h File Reference
`#include <GraphMol/MolDrawing/MolDrawing.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| RDKit::Drawing

## Functions

std::string | RDKit::Drawing::DrawingToSVG (const std::vector< int > &drawing, unsigned int lineWidthMult=2, unsigned int fontSize=50, bool includeAtomCircles=false)